.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	text-indent: 30px;
	color: #003366;
	text-decoration: none;
	list-style-type: square;
	line-height: 16px;

}
.text10p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	text-indent: 30px;
	color: #003366;
	text-decoration: none;
	list-style-type: square;
}
BODY {
	  scrollbar-face-color: #9DA4C0; 
	  scrollbar-shadow-color: #9DA4C0;
	  scrollbar-highlight-color: #9DA4C0; 
	  scrollbar-3dlight-color: #9DA4C0;
	  scrollbar-darkshadow-color: #9DA4C0; 
	  scrollbar-track-color: #9DA4C0;
	  scrollbar-arrow-color: #FFFFFF;
	  }
.zaglavie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-right: 50px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.zaglavieAsc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: right;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 5px;
	font-weight: bold;




}
.forma {
	  scrollbar-face-color: #FFFFFF;
	  scrollbar-shadow-color: #FFFFFF;
	  scrollbar-highlight-color: #FFFFFF;
	  scrollbar-3dlight-color: #FFFFFF;
	  scrollbar-darkshadow-color: #FFFFFF;
	  scrollbar-track-color: #FFFFFF;
	  scrollbar-arrow-color: #666666;
	  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #41556D;
	text-decoration: none;
}
.upNumbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #003366;
	text-decoration: none;
	vertical-align: super;

}
.numb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #9DA4C0;
	text-align: right;
	padding-right: 5px;
	background-attachment: scroll;

}
.texForma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
}
.enter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: normal;
	text-align: right;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 10px;
	line-height: 14px;







}
.leterSpace {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: justify;
}
.datata {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
	text-decoration: none;
	text-align: right;
	font-weight: normal;
	padding-right: 200px;
	padding-bottom: 16px;



}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666699;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #727DA5;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.pole {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	background-color: #9da4c0;
	text-decoration: none;
	border: none;
	text-align: right;
	color: #FFFFFF;



}
.txtArea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #9da4c0;
	text-decoration: none;
	text-align: left;
	color: #4B5781;
	border-top: thin solid #58607A;
	border-right: none;
	border-bottom: thin solid #58607A;
	border-left: none;




}
.centerBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4B5781;
	text-decoration: none;
	text-align: center;
	width: 250px;

}
.er {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #413D67;
	text-align: left;
	line-height: 13px;

}
